PyRoom(1)

NAME
PyRoom - distraction-free writing

DESCRIPTION
PyRoom lets you edit text files simply and efficiently in a full-screen window, with no distractions.

OPTIONS

--help
    Prints the command line options and exits..

--version
    Prints the programm's version and exits.

filename(s)...
    Specifies the file to open

BUGS
If you find a bug, please report it at

http://launchpad.net/pyroom

AUTHORS
The PyRoom Team